
Redmine - Defect #17762

When copying an issue and changing the project, the list of watchers is not updated

2014-08-29 09:11 - Kevin Palm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed Affected version: 2.4.4

Description

When I 'copy' an issue and then I change the project of this issue (before saving), then the list of watchers that can be selected is not

updated.

This is clearly a bug, because now users are listed that are not assigned to the selected project.

BTW: (The user-list for 'Assignee' is correctly updated when switching the project

Associated revisions

Revision 16511 - 2017-04-06 21:57 - Jean-Philippe Lang

Fixed that watchers list is not updated when changing project on the new issue form (#17762).

History

#1 - 2017-04-06 21:57 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

- Resolution set to Fixed

Fixed in r16511.
